Bug 90180 - NT config tool configuration pane divider dragging unreliable
Summary: NT config tool configuration pane divider dragging unreliable
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-04 22:28 UTC by Jonathan Larmour
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2003-05-04 22:28:06 UTC
Description of problem:

With the Windows config tool (NT4 tested) dragging the divider line between the
options and the package versions in the top left hand pane is unreliable. Even
though the icon changes before that, the pointer has to be _exactly_ over the
line before it changes. 

Jld said: "There appears to be different proximity calculations for changing the
mouse icon and for picking up the window splitter."

Version-Release number of selected component (if applicable):

2.0 final release candidate

How reproducible:

100%.

Steps to Reproduce:

Drag divider as above.
    
Actual results:

Only works if centered, but doesn't work even if the stretchy arrow icon is
still there.

Expected results:

Should drag where the icon changes (IMHO the icon proximity is right rather than
having to choose the 1 pixel wide bit when centred).

Additional info:

Doesn't affect linux configtool.

Comment 1 Alex Schuilenburg 2003-06-20 16:25:13 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=90180


Note You need to log in before you can comment on or make changes to this bug.